GL/gl.h
GL/glext.h
GL/glu.h
_mingw.h
accctrl.h
aclapi.h
assert.h
basetsd.h
basetyps.h
cderr.h
cguid.h
comcat.h
commctrl.h
commdlg.h
conio.h
cpl.h
cplext.h
ctype.h
custcntl.h
dbt.h
dde.h
ddeml.h
ddk/atm.h
ddk/batclass.h
ddk/cfg.h
ddk/cfgmgr32.h
ddk/d4drvif.h
ddk/d4iface.h
ddk/ddkmapi.h
ddk/hidclass.h
ddk/hidpi.h
ddk/hidusage.h
ddk/mcd.h
ddk/miniport.h
ddk/minitape.h
ddk/mountdev.h
ddk/mountmgr.h
ddk/ndis.h
ddk/ndisguid.h
ddk/ndistapi.h
ddk/ndiswan.h
ddk/netevent.h
ddk/netpnp.h
ddk/newdev.h
ddk/ntapi.h
ddk/ntdd8042.h
ddk/ntddbeep.h
ddk/ntddcdrm.h
ddk/ntddcdvd.h
ddk/ntddchgr.h
ddk/ntdddisk.h
ddk/ntddk.h
ddk/ntddkbd.h
ddk/ntddmou.h
ddk/ntddndis.h
ddk/ntddpar.h
ddk/ntddpcm.h
ddk/ntddscsi.h
ddk/ntddser.h
ddk/ntddstor.h
ddk/ntddtape.h
ddk/ntddtdi.h
ddk/ntddvdeo.h
ddk/ntddvol.h
ddk/ntifs.h
ddk/ntpoapi.h
ddk/ntstatus.h
ddk/parallel.h
ddk/pfhook.h
ddk/poclass.h
ddk/scsi.h
ddk/scsiscan.h
ddk/scsiwmi.h
ddk/smbus.h
ddk/srb.h
ddk/storport.h
ddk/tdi.h
ddk/tdiinfo.h
ddk/tdikrnl.h
ddk/tdistat.h
ddk/tvout.h
ddk/upssvc.h
ddk/usb.h
ddk/usb100.h
ddk/usbcamdi.h
ddk/usbdi.h
ddk/usbioctl.h
ddk/usbiodef.h
ddk/usbscan.h
ddk/usbuser.h
ddk/video.h
ddk/videoagp.h
ddk/win2k.h
ddk/winddi.h
ddk/winddk.h
ddk/winnt4.h
ddk/winxp.h
ddk/ws2san.h
ddk/xfilter.h
dir.h
direct.h
dirent.h
dlgs.h
docobj.h
dos.h
errno.h
excpt.h
exdisp.h
exdispid.h
fcntl.h
fenv.h
float.h
getopt.h
gmon.h
httpext.h
idispids.h
imagehlp.h
imm.h
initguid.h
intshcut.h
inttypes.h
io.h
ipexport.h
iphlpapi.h
ipifcons.h
iprtrmib.h
iptypes.h
isguids.h
largeint.h
limits.h
lm.h
lmaccess.h
lmalert.h
lmapibuf.h
lmat.h
lmaudit.h
lmbrowsr.h
lmchdev.h
lmconfig.h
lmcons.h
lmerr.h
lmerrlog.h
lmmsg.h
lmremutl.h
lmrepl.h
lmserver.h
lmshare.h
lmsname.h
lmstats.h
lmsvc.h
lmuse.h
lmuseflg.h
lmwksta.h
locale.h
lzexpand.h
malloc.h
mapi.h
math.h
mbctype.h
mbstring.h
mciavi.h
mcx.h
mem.h
memory.h
mgmtapi.h
mmsystem.h
mshtml.h
mswsock.h
nb30.h
nddeapi.h
nspapi.h
ntdef.h
ntdll.h
ntldap.h
ntsecapi.h
ntsecpkg.h
oaidl.h
objbase.h
objfwd.h
objidl.h
ocidl.h
odbcinst.h
ole.h
ole2.h
ole2ver.h
oleacc.h
oleauto.h
olectl.h
olectlid.h
oledlg.h
oleidl.h
pbt.h
poppack.h
powrprof.h
process.h
profil.h
profile.h
prsht.h
psapi.h
pshpack1.h
pshpack2.h
pshpack4.h
pshpack8.h
rapi.h
ras.h
rasdlg.h
raserror.h
rassapi.h
regstr.h
richedit.h
richole.h
rpc.h
rpcdce.h
rpcdce2.h
rpcdcep.h
rpcndr.h
rpcnsi.h
rpcnsip.h
rpcnterr.h
rpcproxy.h
schannel.h
schnlsp.h
scrnsave.h
search.h
secext.h
security.h
servprov.h
setjmp.h
setupapi.h
share.h
shellapi.h
shlguid.h
shlobj.h
shlwapi.h
signal.h
snmp.h
sql.h
sqlext.h
sqltypes.h
sqlucode.h
sspi.h
stdarg.h
stddef.h
stdint.h
stdio.h
stdlib.h
string.h
strings.h
subauth.h
svcguid.h
sys/fcntl.h
sys/file.h
sys/locking.h
sys/param.h
sys/stat.h
sys/time.h
sys/timeb.h
sys/types.h
sys/unistd.h
sys/utime.h
tchar.h
time.h
tlhelp32.h
unistd.h
unknwn.h
userenv.h
utime.h
values.h
varargs.h
vfw.h
w32api.h
wchar.h
wctype.h
winable.h
winbase.h
winber.h
wincon.h
wincrypt.h
windef.h
windows.h
windowsx.h
winerror.h
wingdi.h
wininet.h
winioctl.h
winldap.h
winnetwk.h
winnls.h
winnt.h
winperf.h
winreg.h
winresrc.h
winsnmp.h
winsock.h
winsock2.h
winspool.h
winsvc.h
winuser.h
winver.h
ws2spi.h
ws2tcpip.h
wsahelp.h
wsipx.h
wsnetbs.h
wtypes.h
zmouse.h
